<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CAD DEALER</title>
  <link rel="icon" href="assets/image/icon.png">
  <link rel="stylesheet" href="../assets/css/main.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://kit.fontawesome.com/86db16bbb2.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css">
</head>

<body>
  <header class="header">
    <nav class="navbar navbar-expand-lg fixed-top ">
      <div class="container">
        <a class="navbar-brand" href="index.html">
          <h2>car deler <span>website</span></h2>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon text-light"><i class="fa-solid fa-bars"></i></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-lg-auto ">
            <li class="nav-item"><a class="nav-link active" href="../index.html">Home</a></li>
            <li class="nav-item"><a class="nav-link" href="../page/car.html">Cars</a></li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown">More</a>
              <ul class="dropdown-menu">
                <li><a class="dropdown-item" href="../page/blog.html">Blog</a></li>
                <li><a class="dropdown-item" href="../page/team.html">Team</a></li>
                <li><a class="dropdown-item" href="../page/testimonials.html">Testimonials</a></li>
                <li><a class="dropdown-item" href="../page/term.html">Terms</a></li>
              </ul>
            </li>
            <li class="nav-item"><a class="nav-link" href="../page/about.html">About us</a></li>
            <li class="nav-item"><a class="nav-link" href="../page/contact.html">Contact</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </header>

  <!-- page-header -->

  <div class="page-header" style="background-image: url(../assets/image/silder/slider-image-3-1920x600.jpg);">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="text-header">
            <h4>Welcome to !</h4>
            <h2>OUR COMPANY</h2>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- about us -->

  <section class="about-us">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="section-header">
            <h3>Featured Cars</h3>
          </div>
        </div>
        <div class="col-md-6">
          <div class="about-img w-100 mt-2">
            <img src="../assets/image/about/about-1-570x350.jpg" alt="" class="w-100">
          </div>
        </div>
        <div class="col-md-6">
          <h4 class="text-primary-emphasis mb-1">Lorem ipsum dolor sit amet.</h4>
          <p class="text-secondary mt-4 fs-5" >Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex, nemo, dicta voluptatum excepturi necessitatibus officia reiciendis itaque illum illo dolorum harum officiis consequatur 
            consectetur vitae deleniti velit dolore tempora nobis perspiciatis aliquid 
            commodi architecto nisi.</p>
            <p class="text-secondary mt-4 fs-5 border-bottom pb-4" >Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex, nemo, dicta voluptatum excepturi necessitatibus
                vufufgh hsdgdkhdgs jghbhvnsdnbbn nisi.</p>

                <div class="icon-social mt-4">
                  <ul>
                    <li><a href="#" style="border-radius: 1px;">
                        <i class="fa-brands fa-facebook"></i>
                      </a></li>
                    <li><a href="#" style="border-radius: 1px;">
                        <i class="fa-brands fa-twitter"></i>
                      </a></li>
                    <li><a href="#" style="border-radius: 1px;">
                        <i class="fa-brands fa-linkedin"></i>
                      </a></li>
                    <li><a href="#" style="border-radius: 1px;">
                        <i class="fa-brands fa-github"></i>
                      </a></li>
                    <li><a href="#"style="border-radius: 1px;">
                        <i class="fa-brands fa-instagram"></i> </a></li>
                  </ul>
                </div>
              
            
        </div>
        <div class="col-md-12 mt-5  border-bottom pb-3">
          <h4>Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa, ad.</h4>
        </div>
        <div class="col-md-12">
          <h4 class="mt-5">Lorem ipsum dolor sit amet.</h4>
          <p class="text-secondary fs-5" >Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex, nemo, dicta voluptatum excepturi necessitatibus officia reiciendis itaque illum illo dolorum harum officiis consequatur 
            consectetur vitae deleniti velit dolore tempora nobis perspiciatis aliquid 
            commodi architecto nisi.</p>
            <p class="text-secondary mt-4 fs-5 " >Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex, nemo, dicta voluptatum excepturi necessitatibus
                vufufgh hsdgdkhdgs jghbhvnsdnbbn nisi Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex, nemo, dicta voluptatum excepturi necessitatibus
                vufufgh hsdgdkhdgs jghbhvnsdnbbn nisi.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- footer -->
  <footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-4 col-md-6 mt-2">
          <a class="navbar-brand" href="index.html">
            <h2>car deler <span>website</span></h2>
          </a>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio doloribus dolor necessitatibus totam
            doloremque dicta quia blanditiis obcaecati similique est.</p>
          <div class="icon-social">
            <ul>
              <li><a href="#">
                  <i class="fa-brands fa-facebook"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-twitter"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-linkedin"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-github"></i>
                </a></li>
              <li><a href="#">
                  <i class="fa-brands fa-instagram"></i> </a></li>
            </ul>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 footer-information">
          <h3>Information</h3>
          <div class="list-information">
            <ul>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Cars</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Blog</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>About us</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Contact</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Team</a></li>
            </ul>
            <ul>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Cars</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Blog</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>About us</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Contact</a></li>
              <li><a href="#"><i class="fa-solid fa-angles-right"></i>Team</a></li>
            </ul>
          </div>

        </div>
          <div class="col-lg-4 col-md-6 footer-information">
            <h3>Conatct info</h3>
            <div class="footer-address">
              <p>Address: 8436 Jasmine Parkway, Mountain View, CA 84043, United States.</p>
              <p>Phone:
                <strong class="text-light">088 33 86 534</strong>
              </p>
              <p>Email:
                <strong class="text-light">hengvanreuth17@gmail.com</strong>
              </p>
            </div>

          </div>
        </div>
      </div>
    </div>

  </footer>
  <div class="footer-buttom bg-white text-center m-4">
    <div class="container">
      <div class="row">
        <div class="col-md-12 pt-2">
          <p class="fs-5">Copyright © 2020 Company Name - Template by: <a href="https://www.phpjabbers.com/" class="text-danger">PHPJabbers.com</a></p>
        </div>

      </div>
    </div>
  </div>

  <script src="../assets/js/scripte.js"></script>
</body>

</html>